package com.jiankangyouyi.cloud.basedata.model.vo.api;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.io.Serializable;

/**
 * 图像超分辨率
 *
 * @author : lvhaoran
 * @date Date : 2022年07月14日
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class AiImageSuperresolutionVO implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 图片
     */
    private String image;
}
