package com.jiankangyouyi.cloud.basedata.model.vo.api;

import com.jiankangyouyi.cloud.basedata.model.entity.mongo.component.ServiceArea;
import com.jiankangyouyi.cloud.basedata.model.entity.mongo.component.ServiceValue;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

/**
 * @author ：wangyalei
 * @date ：2022/2/15 11:53 上午
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class AssessmentCoverConfigInfoVO {
    /**
     * 服务简介
     */
    private String serviceProfile;
    /**
     * 服务范围
     */
    private List<ServiceArea> serviceAreas;
    /**
     * 服务价值
     */
    private List<ServiceValue> serviceValues;
    /**
     * 提示
     */
    private String reminder;
    /**
     * 参考文献
     */
    private List<String> documentations;
}
