package com.jiankangyouyi.cloud.basedata.model.vo.api;

import com.jiankangyouyi.cloud.basedata.model.bean.FeaturedRecipesTagBean;
import com.jiankangyouyi.cloud.core.entity.page.PageResult;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.io.Serializable;
import java.util.List;

/**
 * 精选食谱标签
 *
 * @author : lvhaoran
 * @date Date : 2022年08月04日
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@Builder
public class FeaturedRecipesTagVO implements Serializable {

    private PageResult.PageInfo pageInfo;
    private List<FeaturedRecipesTagBean> featuredRecipesTagList;
}
