package com.jiankangyouyi.cloud.basedata.model.vo.api.food;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

/**
 * 食物识别结果
 *
 * @author june
 */
@Data
@NoArgsConstructor
@AllArgsConstructor
public class RecognitionFoodResultVo {

    /**
     * 请求的图片url
     */
    private String foodUrl;

    /**
     * 识别出来的食物列表
     */
    private List<FoodDistinguishVO> foodList;

}
