package com.jiankangyouyi.cloud.basedata.model.vo.api.gadgets;

import com.jiankangyouyi.cloud.basedata.model.vo.api.component.KnowledgeQuestionData;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

/**
 * 描述
 *
 * @author qxy
 **/
@Data
@AllArgsConstructor
@NoArgsConstructor
@Builder
public class KnowledgeChallengesVO {

    /**
     * 问题对象
     */
    private KnowledgeQuestionData knowledgeQuestionData;


    /**
     * 用户选择的选项编号  有可能是多选题 所以采用集合
     */
    private List<String> userOptionCodes;



}
