package com.jiankangyouyi.cloud.basedata.model.vo.manager;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

/**
 * 方案标题标签列表
 * @author ：wangyalei
 * @date ：2022/8/4 4:53 下午
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class SchemeTitleLabelListVO {

    private List<SchemeTitleLabel> titleLabelList;

    /**
     * 方案标题标签
     */
    @Data
    @Builder
    public static class SchemeTitleLabel {
        /**
         * 标题Code
         */
        private String titleCode;
        /**
         * 标题名称
         */
        private String titleName;
        /**
         * 不良标签Code
         */
        private String unhealthyLabelCode;
        /**
         * 不良标签名称
         */
        private String unhealthyLabelName;
    }
}
