package com.jiankangyouyi.cloud.basedata.model.vo.manager.action;

import com.jiankangyouyi.cloud.basedata.model.vo.manager.action.component.ExerciseModern2SimpleInfo;
import com.jiankangyouyi.cloud.basedata.model.vo.manager.action.component.ExerciseModernSimpleInfo;
import com.jiankangyouyi.cloud.core.entity.page.PageResult;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.io.Serializable;
import java.util.List;

/**
 *
 * @author wangyalei
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class ExerciseModern2ListVO implements Serializable {

    /**
     * 分页信息
     */
    private PageResult.PageInfo pageInfo;
    /**
     * 现在动作库列表信息
     */
    private List<ExerciseModern2SimpleInfo> exerciseModernList;


}
