package com.jiankangyouyi.cloud.basedata.model.vo.manager.common;

import com.jiankangyouyi.cloud.basedata.model.vo.manager.common.component.ManageDataExportInfo;
import com.jiankangyouyi.cloud.core.entity.page.PageResult;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.io.Serializable;
import java.util.List;

/**
 * 底层库管理-数据导出结果
 *
 * @author yangsongbo
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class ManagerDataExportResultVO implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 分页信息
     */
    private PageResult.PageInfo pageInfo;

    /**
     * 数据导出列表
     */
    private List<ManageDataExportInfo> exportList;


}
