package com.jiankangyouyi.cloud.basedata.model.vo.manager.dict;

import com.jiankangyouyi.cloud.core.entity.page.PageResult;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.io.Serializable;
import java.util.List;

/**
 * @author ：wangyalei
 * @date ：Created in 2021/5/6 1:40 下午
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@Builder
public class BaseDictListByPageQueryVO implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 字典列表
     */
    private List<BaseDictInfoVO> baseDictList;


    /**
     * 分页信息
     */
    private PageResult.PageInfo pageInfo;
}
