package com.jiankangyouyi.cloud.basedata.model.vo.manager.food;

import lombok.Builder;
import lombok.Data;

import java.io.Serializable;

/**
 * 底层库管理-食物快速查询
 *
 * @author yangsongbo
 */
@Data
@Builder
public class ManagerFoodQuickQueryVO implements Serializable {

    /**
     * 食材查询结果
     */
    private ManagerFoodMaterialListVO foodMaterialResult;

    /**
     * 加工食品查询结果
     */
    private ManagerFoodProcessListVO foodProcessResult;

    /**
     * 预包装食品查询结果
     */
    private ManagerFoodPackageListVO foodPackageResult;
}
