package com.jiankangyouyi.cloud.basedata.model.vo.manager.food;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * 底层库管理-根据食物名称查询
 *
 * @author yangsongbo
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class ManagerQueryByFoodNameVO {


    /**
     * 食物ID
     */
    private String foodId;

    /**
     * 食物名称
     */
    private String foodName;

    /**
     * 食物状态
     */
    private String foodStatus;

    /**
     * 食物属性
     */
    private String foodProperty;

    /**
     * 食物单位
     */
    private String unit;

    /**
     * 食物一级分类编码
     */
    private String classify1;

    /**
     * 食物二级分类编码
     */
    private String classify2;

    /**
     * 食物三级分类编码
     */
    private String classify3;

    /**
     * 食物一级分类名称
     */
    private String classify1Name;

    /**
     * 食物二级分类名称
     */
    private String classify2Name;

    /**
     * 食物三级分类名称
     */
    private String classify3Name;
}
