package com.jiankangyouyi.cloud.basedata.model.vo.manager.hardware;

import com.jiankangyouyi.cloud.basedata.model.vo.manager.hardware.component.DataItemInfo;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.io.Serializable;
import java.util.List;

/**
 * 数据项列表VO
 *
 * @author fengxuanjun
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class DataItemListVO implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 数据项列表
     */
    private List<DataItemInfo> resultList;

}
