package com.jiankangyouyi.cloud.basedata.model.vo.manager.hardware;

import com.jiankangyouyi.cloud.basedata.model.vo.manager.hardware.component.HardwareInfo;
import com.jiankangyouyi.cloud.core.entity.page.PageResult;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.io.Serializable;
import java.util.List;

/**
 * 硬件列表返回VO
 *
 * @author fengxuanjun
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class HardwareListVO implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 分页信息
     */
    private PageResult.PageInfo pageInfo;

    /**
     * 问题列表
     */
    private List<HardwareInfo> resultList;

}
