package com.jiankangyouyi.cloud.basedata.model.vo.manager.knowledge;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;
import java.util.Set;

@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class ImportQuestionVO {

    /**
     * 成功多少条
     */
    private Integer successCount;

    /**
     * 失败多少条
     */
    private Integer errorCount;


    /**
     * 失败的原因
     */
    private List<String> errorList;

    private Set<String> set;
}
