package com.jiankangyouyi.cloud.basedata.model.vo.manager.knowledge;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

/**
 * 描述
 *
 * @author qxy
 **/
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class QuestionsAndAnswersListVO {


    private String questionsAndAnswersId;

    /**
     * 一级分类
     */
    private String classify1Value;

    /**
     * 二级分类
     */
    private String classify2Value;

    /**
     * 问题
     */
    private String question;
    /**
     * 标签
     */
    private List<String> tags;

    /**
     * 人群
     */
    private List<String> crowdValues;
    /**
     * 疾病
     */
    private String disease;


}
