package com.jiankangyouyi.cloud.basedata.model.vo.manager.question;

import com.jiankangyouyi.cloud.basedata.model.vo.manager.question.component.BaseDataClassify;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.io.Serializable;
import java.util.List;

/**
 * 分类列表返回VO
 *
 * @author fengxuanjun
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class BaseDataClassifyListVO implements Serializable {

    private static final long serialVersionUID = 1L;

    List<BaseDataClassify> classifyList;


}
