package com.jiankangyouyi.cloud.basedata.model.vo.manager.question;

import com.jiankangyouyi.cloud.basedata.model.vo.manager.question.component.QuestionDeleteFailInfo;
import com.jiankangyouyi.cloud.core.validator.ValidDTO;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

/**
 * 删除问题返回数据
 *
 * @author fengxuanjun
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@Builder
public class QuestionDeleteVO implements ValidDTO {

    private static final long serialVersionUID = 1L;

    /**
     * 1:成功，2：存在失败
     */
    private String resultStatus;

    /**
     * 删除失败对象
     */
    List<QuestionDeleteFailInfo> failInfos;
}
