package com.jiankangyouyi.cloud.basedata.model.vo.manager.question.component;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.io.Serializable;
import java.sql.Timestamp;

/**
 * 问卷列表返回结果
 *
 * @author fengxuanjun
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class QuestionnaireBaseInfo implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 问卷ID
     */
    private String bizType;

    /**
     * 问卷名称
     */
    private String questionnaireName;

    /**
     * 问卷状态，1：使用，2：停用
     */
    private String validStatus;

    /**
     * 创建时间
     */

    private Timestamp createTime;

    /**
     * 修改时间
     */
    private Timestamp updateTime;


}
