package com.jiankangyouyi.cloud.basedata.model.vo;

import com.fasterxml.jackson.databind.annotation.JsonSerialize;
import com.jiankangyouyi.cloud.core.util.json.serialize.QiniuKeyToUrlJsonSerialize;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.io.Serializable;

/**
 * @author ：wangyalei
 * @date ：Created in 2021/4/25 1:40 下午
 * @description：
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@Builder
public class UploadFileVO implements Serializable {
    /**
     * 文件key
     */
    private String fileKey;
    /**
     * 文件地址
     */
    @JsonSerialize(using = QiniuKeyToUrlJsonSerialize.class)
    private String fileUrl;
}
