package com.jiankangyouyi.cloud.basedata.model.vo.api;

import com.jiankangyouyi.cloud.basedata.model.bean.TexterrorcorrectBean;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.io.Serializable;
import java.util.List;

/**
 * 文本纠错
 *
 * @author : lvhaoran
 * @date Date : 2022年07月14日
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class AiNlpTextCorrectVO implements Serializable {

    private static final long serialVersionUID = 1L;
    /**
     * 纠错结果
     */
    private List<TexterrorcorrectBean> texterrorcorrectRes;

}
