package com.jiankangyouyi.cloud.basedata.model.vo.api;

import com.jiankangyouyi.cloud.basedata.model.bean.ActionVideoBean;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.io.Serializable;
import java.util.List;

/**
 * TODO：功能描述
 *
 * @author : lvhaoran
 * @date Date : 2022年04月26日
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class ExerciseModernActionVO implements Serializable {

    /**
     * 动作编号
     */
    private String actionId;
    /**
     * 动作名称
     */
    private String actionName;

    /**
     * 动作封面图地址
     */
    private String actionImageUrl;
    /**
     * 训练肌群/锻炼部位
     */
    private List<String> trainPositions;
    /**
     * 动作讲解
     */
    private List<String> actionExplains;
    /**
     * 器械名称
     */
    private List<String> equipments;
    /**
     * 注意事项
     */
    private List<String> attentions;

    /**
     * 动作分类
     */
    private String actionClassification;
    /**
     * 动作难度
     */
    private String actionDifficulty;
    /**
     * 动作体位
     */
    private String actionPosition;
    /**
     * 动作视频格式
     */
    private ActionVideoBean actionVideo;

}
