package com.jiankangyouyi.cloud.basedata.model.vo.api;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

/**
 * 描述
 *
 * @author qxy
 **/
@Data
@AllArgsConstructor
@NoArgsConstructor
@Builder
public class GadgetsVO {


    private List<GadgetsData> list;



    @Data
    @Builder
    @AllArgsConstructor
    @NoArgsConstructor
    public static class GadgetsData{

        /**
         * 名称
         */
        private String name;
        /**
         * 名称
         */
        private String imageUrl;
        /**
         * 规则
         */
        private String rule;

        private List<GadgetsData> list;

        private String menuId;
        /**
         * 级别
         *
         */
        private String level;

        private String content;
        private Integer sort;

    }

}
