package com.jiankangyouyi.cloud.basedata.model.vo.manager;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

/**
 * 人群类型列表
 * @author ：wangyalei
 * @date ：2022/8/4 4:16 下午
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class CrowdTypeListVO {
    /**
     * 人群类型
     */
    private List<CrowdTypeInfo> crowdTypes;


    /**
     * 人群类型
     */
    @Data
    @Builder
    public static class CrowdTypeInfo {
        private String crowdCode;
        private String crowdName;
        private List<RiskLevel> riskLevels;

        /**
         * 风险等级
         */
        @Data
        @Builder
        public static class RiskLevel {
            private String  crowdCode;
            private Integer riskLevelCode;
            private String riskLevelName;
        }

    }


}
