package com.jiankangyouyi.cloud.basedata.model.vo.manager;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

/**
 * @author ：fengxuanjun
 * @date ：2022/8/4 5:49 下午
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class HealthTipUploadExcelVO {
    /**
     * 失败信息
     */
    private List<FailInfo> fails;

    /**
     * 导入失败数据
     */
    @Data
    @Builder
    @AllArgsConstructor
    @NoArgsConstructor
    public static class FailInfo {
        /**
         * 失败行号
         */
        private Integer lineNum;
        /**
         * 失败方案
         */
        private String schemeName;

    }
}
