package com.jiankangyouyi.cloud.basedata.model.vo.manager;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.io.Serializable;
import java.util.List;

/**
 * 修改状态返回数据
 *
 * @author wangyalei
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class ManagerStatusUpdateVO implements Serializable {
    /**
     * 总条数
     */
    private Integer totalSize;
    /**
     * 成功条数
     */
    private Integer successSize;
    /**
     * 失败条数
     */
    private Integer failureSize;
    /**
     * 失败的数据 信息
     */
    private List<String> failureInfos;
}
