package com.jiankangyouyi.cloud.basedata.model.vo.manager;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

/**
 * 方案类型列表
 * @author ：wangyalei
 * @date ：2022/8/4 4:53 下午
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class SchemeTypeListVO {

    private List<SchemeType> typeList;

    /**
     * 方案类型
     */
    @Data
    @Builder
    public static class SchemeType {
        private String typeCode;
        private String typeName;
    }
}
