package com.jiankangyouyi.cloud.basedata.model.vo.manager.action;

import com.jiankangyouyi.cloud.basedata.model.vo.manager.action.component.VideoRestSimpleInfo;
import com.jiankangyouyi.cloud.core.entity.page.PageResult;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.io.Serializable;
import java.util.List;

/**
 * @author ：wangyalei
 * @date ：Created in 2021/6/3 5:11 下午
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class VideoRestListVO implements Serializable {
    /**
     * 分页信息
     */
    private PageResult.PageInfo pageInfo;
    /**
     * 休息视频库列表信息
     */
    private List<VideoRestSimpleInfo> videoRestList;
}
