package com.jiankangyouyi.cloud.basedata.model.vo.manager.action.component;

import com.fasterxml.jackson.databind.annotation.JsonSerialize;
import com.jiankangyouyi.cloud.core.util.json.serialize.QiniuKeyToUrlJsonSerialize;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.io.Serializable;

/**
 *
 * @author wangyalei
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class ExerciseTraditionalSimpleInfo implements Serializable {
    /**
     * 动作编号
     */
    private String actionId;
    /**
     * 动作名称
     */
    private String actionName;
    /**
     * 动作封面图
     */
    @JsonSerialize(using = QiniuKeyToUrlJsonSerialize.class)
    private String actionImageUrl;
    /**
     * 动作类型
     */
    private String actionType;
    /**
     * 动作分类
     */
    private String actionClassification;
    /**
     * 视频规格
     */
    private String videoSizes;
}
