package com.jiankangyouyi.cloud.basedata.model.vo.manager.action.component;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.io.Serializable;

/**
 *
 * @author wangyalei
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class VideoRestSimpleInfo implements Serializable {
    /**
     * 视频id
     */
    private String videoId;
    /**
     * 视频名称
     */
    private String videoName;
    /**
     * APPID 应用id
     */
    private String appId;
    /**
     * 视频规格
     */
    private String videoSize;
    /**
     * 休息视频类型 1、现代类型  2、传统类型
     */
    private String restVideoType;
    /**
     * 教练性别
     */
    private String coachGender;
}
