package com.jiankangyouyi.cloud.basedata.model.vo.manager.baidu;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * access_token VO
 *
 * @author : fengxuanjun
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class BaiduAccessTokenVO {

    /**
     *
     */
    private String refresh_token;

    /**
     * Access Token的有效期(秒为单位，有效期30天)
     */
    private String expires_in;

    private String scope;

    private String session_key;

    private String session_secret;

    /**
     * 要获取的Access Token
     */
    private String access_token;

    /**
     * 错误码；关于错误码的详细信息请参考下方鉴权认证错误码。
     */
    private String error;

    /**
     * 错误描述信息，帮助理解和解决发生的错误。
     */
    private String error_description;
}
