package com.jiankangyouyi.cloud.basedata.model.vo.manager.baidu;

import com.fasterxml.jackson.annotation.JsonIgnoreProperties;
import com.fasterxml.jackson.annotation.JsonProperty;
import com.jiankangyouyi.cloud.basedata.model.vo.manager.baidu.component.BaiduResult;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * 文本翻译-通用版 VO
 *
 * @author : fengxuanjun
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
@JsonIgnoreProperties({"error_code","error_msg"})
public class BaiduTexttransVO {

    /**
     * 返回结果
     */
    private BaiduResult result;

    /**
     * 错误信息
     */
    @JsonProperty("error_msg")
    private String errorMsg;

    /**
     * 错误码
     */
    @JsonProperty("error_code")
    private String errorCode;


}
