package com.jiankangyouyi.cloud.basedata.model.vo.manager.baidu.component;

import com.fasterxml.jackson.annotation.JsonProperty;
import com.google.gson.annotations.SerializedName;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

/**
 * 文本翻译-通用版 VO
 *
 * @author : fengxuanjun
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class BaiduResult {

    /**
     * 翻译结果
     */
    @JsonProperty("trans_result")
    private List<BaiduTexttransResult> transResult;

    /**
     * 源语种方向
     */
    private String from;

    /**
     * 目标语种方向
     */
    private String to;



}
