package com.jiankangyouyi.cloud.basedata.model.vo.manager.dict;

import com.jiankangyouyi.cloud.basedata.model.vo.manager.dict.component.BaseDictSimpleInfo;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.io.Serializable;
import java.util.List;

/**
 * @author ：wangyalei
 * @date ：Created in 2021/5/6 2:25 下午
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@Builder
public class BaseDictListQueryVO implements Serializable {
    /**
     * 字典大类
     */
    private String dictType;
    /**
     * 字典子类
     */
    private String dictSubType;
    /**
     * 字典数据列表
     */
    private List<BaseDictSimpleInfo> dictList;
}
