package com.jiankangyouyi.cloud.basedata.model.vo.manager.food;

import com.fasterxml.jackson.databind.annotation.JsonSerialize;
import com.jiankangyouyi.cloud.core.util.json.serialize.QiniuKeyToUrlJsonSerialize;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

/**
 * 描述
 *
 * @author qxy
 **/
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class FoodListInfoVO {

    /**
     * 食物ID 业务唯一ID
     */
    private String foodId;

    /**
     * 食物名称
     */
    private String foodName;
    /**
     * 当前状态 0 有效 1无效 2草稿
     */
    private List<String> foodStatus;
    /**
     * 食物属性 1、食材 2、加工食品 3、预包装食品 4、药材
     */
    private String foodProperty;
    /**
     *  标准单位 （g/ml）
     */
    private String unit;
    /**
     * 食物分类
     */
    private String classify1;
    /**
     * 食物分类classValueName
     */
    private String classify1Name;
    /**
     * 食物分类
     */
    private String classify2;
    /**
     * 食物分类classValueName
     */
    private String classify2Name;
    /**
     * 食物分类
     */
    private String classify3;
    /**
     * 食物分类classValueName
     */
    private String classify3Name;

}
