package com.jiankangyouyi.cloud.basedata.model.vo.manager.food;

import com.jiankangyouyi.cloud.basedata.model.vo.manager.food.component.ManagerFoodProcessListInfo;
import com.jiankangyouyi.cloud.core.entity.page.PageResult;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

/**
 * 底层库管理-加工食品列表分页结果
 *
 * @author yangsongbo
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class ManagerFoodProcessListVO {

    /**
     * 分页对象
     */
    private PageResult.PageInfo pageInfo;


    /**
     * 食材列表
     */
    private List<ManagerFoodProcessListInfo> foodList;

}
