package com.jiankangyouyi.cloud.basedata.model.vo.manager.knowledge;

import com.jiankangyouyi.cloud.basedata.api.model.entity.knowledge.QaKnowledgeQuestion;
import lombok.Data;

import java.io.Serializable;
import java.util.List;

@Data
public class QaKnowledgeQuestionListVO extends QaKnowledgeQuestion implements Serializable {


    private static final long serialVersionUID = 1L;


    /**
     * 标签
     */
    private List<String> tags;

    /**
     * 有效状态
     */
    private String validStatus;

    /**
     * 有效状态 翻译
     */
    private String validStatusDesc;


    /**
     * 选择提类型 1 单选 2 多选
     */
    private String optionFlag;


    /**
     * 有效状态
     */
    private String useFlag;

    /**
     * 有效状态 翻译
     */
    private String useFlagDesc;
}
