package com.jiankangyouyi.cloud.basedata.model.vo.manager.question;

import com.jiankangyouyi.cloud.basedata.model.vo.manager.question.component.QuestionnaireBaseInfo;
import com.jiankangyouyi.cloud.core.entity.page.PageResult;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.io.Serializable;
import java.util.List;

/**
 * 问卷列表返回VO
 *
 * @author fengxuanjun
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class QuestionnaireListVO implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 分页信息
     */
    private PageResult.PageInfo pageInfo;

    /**
     * 问题列表
     */
    private List<QuestionnaireBaseInfo> questionnairesList;

}
