package com.jiankangyouyi.cloud.basedata.model.vo.manager.question;

import com.jiankangyouyi.cloud.basedata.api.model.dto.response.component.Questionnaire;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.io.Serializable;

/**
 * 问卷预览返回VO
 *
 * @author fengxuanjun
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class QuestionnairePreviewVO implements Serializable {

    private static final long serialVersionUID = 1L;
    /**
     * NOT NULL 问卷对象
     */
    private Questionnaire questionnaire;

}
