package com.jiankangyouyi.cloud.basedata.model.vo.manager.question.component;

import com.jiankangyouyi.cloud.core.validator.ValidDTO;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * 删除问题失败返回数据
 *
 * @author fengxuanjun
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@Builder
public class QuestionDeleteFailInfo implements ValidDTO {

    private static final long serialVersionUID = 1L;

    /**
     * 问题ID
     */
    private String questionId;

    /**
     * 失败原因
     */
    private String description;
}
